/*media* css*/
/*xs  Extra Small devices (phones, 600px and down)*/
@media (max-width:391px){
/*pop up*/
.modal-title {margin-bottom: 0;line-height: 1.3;font-size: 22px;font-weight: 500;text-transform: capitalize;}.close {background-color: #222;color: #fff;border-radius: 50px;height: 35px;width: 35px;}.close {color: #fff;font-size: 18px;}.contect-all1 {text-align: center;margin-top: 1em;}
/*contact*/
#contact-sec {padding: 40px 0 40px;}
.bac-form {box-shadow: 0 20px 60px rgba(0, 0, 0, 0.06);padding: 20px;background: #fff;}.contat-box {padding: 30px;background-color: #ddd;}
.contat-box h2 {text-transform: capitalize;line-height: 1.3;font-size: 1.6rem;font-weight: 600;}
.conte-1 p {line-height: 1.3;font-size: 1.1rem;font-weight: 400;margin-bottom: 10px;}
.conte-1 h3 {text-transform: capitalize;line-height: 1.3;font-size: 1.2rem;font-weight: 600;}
/*product*/
.flex-product img {height: 250px;box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;}
.blulck h2 {font-weight: 700;font-size: 1.8em;text-transform: capitalize;line-height: 1.4;margin-bottom: 10px;}
.order-link {background: #fff;padding: 8px 30px;border-radius: 50px;color: #000;font-size: 1em;font-weight: 400;text-transform: capitalize;}
/*about*/
#about {width: 100%;background-color: #b70f11;background-image: url("../images/banners/spices-kurnool.webp");background-size: cover;background-position-x: 50%;position: relative;height: 350px;}
.top-heading-about {color: #fff;position: relative;text-align: center;padding-top: 10em;}
.top-heading-about h1 {font-weight: 800;font-size: 2.2em;text-transform: capitalize;line-height: 1.2;}
.top-heading-about h2 {font-weight: 500;font-size: 1.23em;text-transform: capitalize;line-height: 1.3;margin-top: 10px;}
.para-aboy {padding: 30px 0 30px;}
.about-tye p {font-weight: 400;font-size: 1.1em;line-height: 1.5;}
.hightlet-text h3 {font-weight: 500;font-size: 1.3em;text-transform: capitalize;line-height: 1.3;text-align: center;}.hightlet-text {border: 4px solid #b70f11;margin-top: 1em;padding: 20px;box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;}.vison {padding: 40px 0 40px;}
.vison-box h4 {font-weight: 700;font-size: 1.4em;text-transform: uppercase;line-height: 1.3;text-align: center;}
.miss-points li {font-weight: 400;font-size: 1em;line-height: 1.6;}
.why-points h4 {font-weight: 700;font-size: 1.8em;text-transform: uppercase;line-height: 1.2;color: #1a3023;}
/*end*/
.header .logo img {max-height: 80px;}
#home {width: 100%;background-color: rgb(16, 31, 46);background-image: url("../images/banners/banner-slide-2.webp");background-size: cover;background-position: center;position: relative;height: 100vh;}
.top-heading {text-align: center;color: #fff;position: relative;display: flex;justify-content: center;align-items: center;place-items: center;padding-top: 13em;}
.top-heading h1 {font-weight: 800;font-size: 3em;text-transform: capitalize;line-height: 1.1;}
.content {padding: 20px 0 40px;background-color: #fff;}
.top-par {margin-top: 1em;}
.top-par h3 {font-weight: 700;font-size: 1.5em;text-transform: capitalize;line-height: 1.2;color: #b70f11;}
.top-par h2 {font-weight: 600;font-size: 1.4em;text-transform: capitalize;line-height: 1.2;margin-bottom: 20px;}
#slider-home {background-color: #b70f11;color: #fff;padding: 40px 0 40px;position: relative;}
.sec-heading h2 {font-weight: 700;font-size: 1.8em;text-transform: capitalize;line-height: 1.2;text-align: center;}
.sec-heading p {font-weight: 400;font-size: 1.1em;line-height: 1.6;}
.call-1 {background-color: #222;color: #fff;padding: 8px 30px;line-height: 1;text-transform: capitalize;font-size: 1em;font-weight: 500;letter-spacing: 1px;border-radius: 50px;}
.bsr-abou {padding: 40px 0 40px;}
.product-end h2 {text-align: center;font-weight: 700;font-size: 2em;text-transform: capitalize;line-height: 1.2;color: #1a3023;margin-bottom: 1em;}
.all-spices h3 {text-align: center;font-weight: 700;font-size: 1.6em;text-transform: capitalize;line-height: 1.2;color: #1a3023;}
.cta-1 {margin-top: 1em;margin-bottom: 1em;}
.flex-rw img {box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;display: block;height: 250px;margin: 0 auto;}
.spices-gap {margin-bottom: 3em;}
.certification {position: relative;padding: 20px;display: flex;justify-content: center;align-items: center;flex-wrap: wrap;text-align: center;}
.para-certification p {font-weight: 400;font-size: 1em;line-height: 1.5;}
.para-certification img {background-color: #fff;padding: 10px;height: 80px;}
.why-chose {padding: 40px 0 40px;}
.why-choose h2 {font-weight: 700;font-size: 1.8em;text-transform: capitalize;line-height: 1.2;}
.why-choose p {font-weight: 400;font-size: 1em;line-height: 1.6;}
.cose-box h5 {font-weight: 600;font-size: 1.2em;text-transform: capitalize;line-height: 1.2;margin-top: 5px;margin-bottom: 0;}
.spec-head h4 {text-align: center;font-weight: 700;font-size: 1.8em;text-transform: capitalize;line-height: 1.2;}.spec-head {margin-top: 2em;}
.contect-all {text-align: center;margin-top: 1em;}
.footer {font-size: 14px;background-color: #000;padding: 30px 0 10px 0;color: #fff;}
.footer-info img{height:120px;}
.footer-info{text-align:center;}
.social-links{justify-content: center;align-items: center;}
.footer .footer-links {margin-bottom: 10px;text-align: center;}
.footer .footer-links ul li {padding: 10px 0;padding-top: 10px;display: flex;align-items: center;justify-content: center;}
.cer-head h4 {font-weight: 700;font-size: 2em;text-transform: capitalize;line-height: 1.2;}
}
@media (min-width: 392px) and (max-width: 575.98px){
/*pop up*/
.modal-title {margin-bottom: 0;line-height: 1.3;font-size: 22px;font-weight: 500;text-transform: capitalize;}.close {background-color: #222;color: #fff;border-radius: 50px;height: 35px;width: 35px;}.close {color: #fff;font-size: 18px;}.contect-all1 {text-align: center;margin-top: 1em;}
/*contact*/
#contact-sec {padding: 40px 0 40px;}
.bac-form {box-shadow: 0 20px 60px rgba(0, 0, 0, 0.06);padding: 20px;background: #fff;}.contat-box {padding: 30px;background-color: #ddd;}
.contat-box h2 {text-transform: capitalize;line-height: 1.3;font-size: 1.6rem;font-weight: 600;}
.conte-1 p {line-height: 1.3;font-size: 1.1rem;font-weight: 400;margin-bottom: 10px;}
.conte-1 h3 {text-transform: capitalize;line-height: 1.3;font-size: 1.2rem;font-weight: 600;}
/*product*/
.flex-product img {height: 300px;box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;}
.blulck h2 {font-weight: 700;font-size: 1.8em;text-transform: capitalize;line-height: 1.4;margin-bottom: 10px;}
.order-link {background: #fff;padding: 8px 30px;border-radius: 50px;color: #000;font-size: 1em;font-weight: 400;text-transform: capitalize;}
/*about*/
#about {width: 100%;background-color: #b70f11;background-image: url("../images/banners/spices-kurnool.webp");background-size: cover;background-position-x: 50%;position: relative;height: 350px;}
.top-heading-about {color: #fff;position: relative;text-align: center;padding-top: 10em;}
.top-heading-about h1 {font-weight: 800;font-size: 2.2em;text-transform: capitalize;line-height: 1.2;}
.top-heading-about h2 {font-weight: 500;font-size: 1.23em;text-transform: capitalize;line-height: 1.3;margin-top: 10px;}
.para-aboy {padding: 30px 0 30px;}
.about-tye p {font-weight: 400;font-size: 1.1em;line-height: 1.5;}
.hightlet-text h3 {font-weight: 500;font-size: 1.4em;text-transform: capitalize;line-height: 1.3;text-align: center;}.hightlet-text {border: 4px solid #b70f11;margin-top: 1em;padding: 20px;box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;}.vison {padding: 40px 0 40px;}
.vison-box h4 {font-weight: 700;font-size: 1.4em;text-transform: uppercase;line-height: 1.3;text-align: center;}
.miss-points li {font-weight: 400;font-size: 1em;line-height: 1.6;}
.why-points h4 {font-weight: 700;font-size: 1.8em;text-transform: uppercase;line-height: 1.2;color: #1a3023;}
/*end*/
.header .logo img {max-height: 80px;}
#home {width: 100%;background-color: rgb(16, 31, 46);background-image: url("../images/banners/banner-slide-2.webp");background-size: cover;background-position: center;position: relative;height: 100vh;}
.top-heading {text-align: center;color: #fff;position: relative;display: flex;justify-content: center;align-items: center;place-items: center;padding-top: 15em;}
.top-heading h1 {font-weight: 800;font-size: 3em;text-transform: capitalize;line-height: 1.1;}
.content {padding: 20px 0 40px;background-color: #fff;}
.top-par {margin-top: 1em;}
.top-par h3 {font-weight: 700;font-size: 1.8em;text-transform: capitalize;line-height: 1.2;color: #b70f11;}
.top-par h2 {font-weight: 600;font-size: 1.4em;text-transform: capitalize;line-height: 1.2;margin-bottom: 20px;}
#slider-home {background-color: #b70f11;color: #fff;padding: 40px 0 40px;position: relative;}
.sec-heading h2 {font-weight: 700;font-size: 1.8em;text-transform: capitalize;line-height: 1.2;text-align: center;}
.sec-heading p {font-weight: 400;font-size: 1.1em;line-height: 1.6;}
 .call-1 {background-color: #222;color: #fff;padding: 8px 30px;line-height: 1;text-transform: capitalize;font-size: 1em;font-weight: 500;letter-spacing: 1px;border-radius: 50px;}
.bsr-abou {padding: 40px 0 40px;}
.product-end h2 {text-align: center;font-weight: 700;font-size: 2em;text-transform: capitalize;line-height: 1.2;color: #1a3023;margin-bottom: 1em;}
.all-spices h3 {text-align: center;font-weight: 700;font-size: 1.6em;text-transform: capitalize;line-height: 1.2;color: #1a3023;}
.cta-1 {margin-top: 1em;margin-bottom: 1em;}
.cer-head h4 {font-weight: 700;font-size: 2em;text-transform: capitalize;line-height: 1.2;}
.flex-rw img {box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;display: block;height: 300px;margin: 0 auto;}
    .spices-gap {margin-bottom: 3em;}
    .certification {position: relative;padding: 20px;display: flex;justify-content: center;align-items: center;flex-wrap: wrap;text-align: center;}
    .para-certification p {font-weight: 400;font-size: 1em;line-height: 1.5;}
    .para-certification img {background-color: #fff;padding: 10px;height: 80px;}
    .why-chose {padding: 40px 0 40px;}
    .why-choose h2 {font-weight: 700;font-size: 1.8em;text-transform: capitalize;line-height: 1.2;}
    .why-choose p {font-weight: 400;font-size: 1em;line-height: 1.6;}
    .cose-box h5 {font-weight: 600;font-size: 1.2em;text-transform: capitalize;line-height: 1.2;margin-top: 5px;margin-bottom: 0;}
    .spec-head h4 {text-align: center;font-weight: 700;font-size: 1.8em;text-transform: capitalize;line-height: 1.2;}.spec-head {margin-top: 2em;}
    .contect-all {text-align: center;margin-top: 1em;}
    .footer {font-size: 14px;background-color: #000;padding: 30px 0 10px 0;color: #fff;}
    .footer-info img{height:120px;}
    .footer-info{text-align:center;}
    .social-links{justify-content: center;align-items: center;}
    .footer .footer-links {margin-bottom: 10px;text-align: center;}
    .footer .footer-links ul li {padding: 10px 0;padding-top: 10px;display: flex;align-items: center;justify-content: center;}
}
/*sm Small devices (portrait tablets and large phones, 601px to 768px) */
@media (min-width: 576px) and (max-width: 767.98px){
/*pop up*/
.modal-title {margin-bottom: 0;line-height: 1.3;font-size: 22px;font-weight: 500;text-transform: capitalize;}.close {background-color: #222;color: #fff;border-radius: 50px;height: 35px;width: 35px;}.close {color: #fff;font-size: 18px;}.contect-all1 {text-align: center;margin-top: 1em;}
/*contact*/
#contact-sec {padding: 40px 0 40px;}
.bac-form {box-shadow: 0 20px 60px rgba(0, 0, 0, 0.06);padding: 20px;background: #fff;}.contat-box {padding: 30px;background-color: #ddd;}
.contat-box h2 {text-transform: capitalize;line-height: 1.3;font-size: 1.6rem;font-weight: 600;}
.conte-1 p {line-height: 1.3;font-size: 1.1rem;font-weight: 400;margin-bottom: 10px;}
.conte-1 h3 {text-transform: capitalize;line-height: 1.3;font-size: 1.2rem;font-weight: 600;}
/*product*/
.flex-product img {height: 230px;box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;}
.blulck h2 {font-weight: 700;font-size: 1.8em;text-transform: capitalize;line-height: 1.4;margin-bottom: 10px;}
.order-link {background: #fff;padding: 8px 30px;border-radius: 50px;color: #000;font-size: 1em;font-weight: 400;text-transform: capitalize;}
/*about*/
#about {width: 100%;background-color: #b70f11;background-image: url("../images/banners/spices-kurnool.webp");background-size: cover;background-position-x: 50%;position: relative;height: 350px;}
.top-heading-about {color: #fff;position: relative;text-align: center;padding-top: 10em;}
.top-heading-about h1 {font-weight: 800;font-size: 2.2em;text-transform: capitalize;line-height: 1.2;}
.top-heading-about h2 {font-weight: 500;font-size: 1.23em;text-transform: capitalize;line-height: 1.3;margin-top: 10px;}
.para-aboy {padding: 30px 0 30px;}
.about-tye p {font-weight: 400;font-size: 1.1em;line-height: 1.5;}
.hightlet-text h3 {font-weight: 500;font-size: 1.8em;text-transform: capitalize;line-height: 1.3;text-align: center;}.hightlet-text {border: 4px solid #b70f11;margin-top: 1em;padding: 20px;box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;}.vison {padding: 40px 0 40px;}
.vison-box h4 {font-weight: 700;font-size: 1.4em;text-transform: uppercase;line-height: 1.3;text-align: center;}
.miss-points li {font-weight: 400;font-size: 1em;line-height: 1.6;}
.why-points h4 {font-weight: 700;font-size: 1.8em;text-transform: uppercase;line-height: 1.2;color: #1a3023;}
/*end*/
.header .logo img {max-height: 80px;}
#home {width: 100%;background-color: rgb(16, 31, 46);background-image: url("../images/banners/banner-slide-2.webp");background-size: cover;background-position: center;position: relative;height: 90vh;}
.top-heading {text-align: center;color: #fff;position: relative;display: flex;justify-content: center;align-items: center;place-items: center;padding-top: 15em;}
.top-heading h1 {font-weight: 800;font-size: 3.2em;text-transform: capitalize;line-height: 1.1;}
.content {padding: 20px 0 40px;background-color: #fff;}
.top-par {margin-top: 1em;}
.top-par h3 {font-weight: 700;font-size: 2.2em;text-transform: capitalize;line-height: 1.2;color: #b70f11;}
.top-par h2 {font-weight: 600;font-size: 1.4em;text-transform: capitalize;line-height: 1.2;margin-bottom: 20px;}
#slider-home {background-color: #b70f11;color: #fff;padding: 40px 0 40px;position: relative;}
.sec-heading h2 {font-weight: 700;font-size: 1.8em;text-transform: capitalize;line-height: 1.2;text-align: center;}
.sec-heading p {font-weight: 400;font-size: 1.1em;line-height: 1.6;}
 .call-1 {background-color: #222;color: #fff;padding: 8px 30px;line-height: 1;text-transform: capitalize;font-size: 1em;font-weight: 500;letter-spacing: 1px;border-radius: 50px;}
.bsr-abou {padding: 40px 0 40px;}
.product-end h2 {text-align: center;font-weight: 700;font-size: 2em;text-transform: capitalize;line-height: 1.2;color: #1a3023;margin-bottom: 1em;}
.all-spices h3 {text-align: center;font-weight: 700;font-size: 1.8em;text-transform: capitalize;line-height: 1.2;color: #1a3023;}
.cta-1 {margin-top: 1em;margin-bottom: 1em;}
.cer-head h4 {font-weight: 700;font-size: 2em;text-transform: capitalize;line-height: 1.2;}
.flex-rw img {box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;display: block;height: 230px;margin: 0 auto;}
.flex-rw h4 {text-align: center;font-weight: 500;font-size: 1em;line-height: 1.2;margin-top: 10px;text-transform: capitalize;}
.spices-gap {margin-bottom: 3em;}
.certification {position: relative;padding: 20px;display: flex;justify-content: center;align-items: center;flex-wrap: wrap;text-align: center;}
.para-certification p {font-weight: 400;font-size: 1em;line-height: 1.5;}
.para-certification img {background-color: #fff;padding: 10px;height: 80px;}
.why-chose {padding: 40px 0 40px;}
.why-choose h2 {font-weight: 700;font-size: 1.8em;text-transform: capitalize;line-height: 1.2;}
.why-choose p {font-weight: 400;font-size: 1em;line-height: 1.6;}
.cose-box h5 {font-weight: 600;font-size: 1.2em;text-transform: capitalize;line-height: 1.2;margin-top: 5px;margin-bottom: 0;}
.spec-head h4 {text-align: center;font-weight: 700;font-size: 1.8em;text-transform: capitalize;line-height: 1.2;}.spec-head {margin-top: 6em;}
.contect-all {text-align: center;margin-top: 1em;}
.footer {font-size: 14px;background-color: #000;padding: 30px 0 10px 0;color: #fff;}
.footer-info img{height:120px;}
.footer-info{text-align:center;}
.social-links{justify-content: center;align-items: center;}
.footer .footer-links {margin-bottom: 10px;text-align: center;}
.footer .footer-links ul li {padding: 10px 0;padding-top: 10px;display: flex;align-items: center;justify-content: center;}
.family {background-color: #b70f11;color: #fff;padding: 20px 0 30px;position: relative;}
.family img {height: 250px;}
}
/*md Medium devices (landscape tablets, 769px to 992px) */
@media (min-width: 768px) and (max-width: 991.98px){
/*contact*/
#contact-sec {padding: 40px 0 40px;}
.bac-form {box-shadow: 0 20px 60px rgba(0, 0, 0, 0.06);padding: 20px;background: #fff;}.contat-box {padding: 30px;background-color: #ddd;}
.contat-box h2 {text-transform: capitalize;line-height: 1.3;font-size: 1.6rem;font-weight: 600;}
.conte-1 p {line-height: 1.3;font-size: 1.1rem;font-weight: 400;margin-bottom: 10px;}
.conte-1 h3 {text-transform: capitalize;line-height: 1.3;font-size: 1.2rem;font-weight: 600;}
/*product*/
.flex-product img {height: 250px;box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;}
.blulck h2 {font-weight: 700;font-size: 1.8em;text-transform: capitalize;line-height: 1.4;margin-bottom: 10px;}
.order-link {background: #fff;padding: 8px 30px;border-radius: 50px;color: #000;font-size: 1em;font-weight: 400;text-transform: capitalize;}
/*about*/
.about-tye p {font-weight: 400;font-size: 1.1em;line-height: 1.5;}
.hightlet-text h3 {font-weight: 500;font-size: 1.6em;text-transform: capitalize;line-height: 1.3;text-align: center;}
.hightlet-text {border: 4px solid #b70f11;margin-top: 3em;padding: 10px;box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;}
.miss-points li {font-weight: 400;font-size: 1em;line-height: 1.6;}
.why-points h4 {font-weight: 700;font-size: 1.6em;text-transform: uppercase;line-height: 1.2;color: #1a3023;}
#about {width: 100%;background-color: #b70f11;background-image: url("../images/banners/spices-kurnool.webp");background-size: cover;background-position: bottom;position: relative;height: 350px;}
/*end*/
.top-heading h1 {font-weight: 800;font-size: 3em;text-transform: capitalize;line-height: 1.2;}#home {width: 100%;background-color: rgb(16, 31, 46);background-image: url("../images/banners/banner-slide-2.webp");background-size: cover;background-position: center;position: relative;height: 90vh;}.top-par {margin-top: 0em;}.top-par h3 {font-weight: 700;font-size: 2.2em;text-transform: capitalize;line-height: 1.2;color: #b70f11;}.content {padding: 60px 0 60px;background-color: #fff;}.sec-heading h2 {font-weight: 700;font-size: 1.8em;text-transform: capitalize;line-height: 1.2;}.sec-heading p {font-weight: 400;font-size: 1.1em;line-height: 1.6;}#slider-home {background-color: #b70f11;color: #fff;padding: 40px 0 40px;position: relative;}.product-end h2 {text-align: center;font-weight: 700;font-size: 2.2em;text-transform: capitalize;line-height: 1.2;color: #1a3023;margin-bottom: 0.5em;}.all-spices h3 {text-align: center;font-weight: 700;font-size: 1.6em;text-transform: capitalize;line-height: 1.2;color: #1a3023;}.cta-1 {margin-top: 1em;margin-bottom: 1em;}.call-1 {background-color: #222;color: #fff;padding: 8px 35px;line-height: 1;text-transform: capitalize;font-size: 1em;font-weight: 500;letter-spacing: 1px;border-radius: 50px;}.flex-rw img {box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;display: block;height: 250px;margin: 0 auto;}.spices-gap {margin-bottom: 4em;}.cer-head h4 {font-weight: 700;font-size: 2.6em;text-transform: capitalize;line-height: 1.2;}.certification {position: relative;padding: 30px;display: flex;justify-content: space-between;align-items: center;gap: 1em;}.why-choose h2 {font-weight: 700;font-size: 2em;text-transform: capitalize;line-height: 1.2;}.why-chose {padding: 60px 0 60px;}.spec-head h4 {text-align: center;font-weight: 700;font-size: 1.8em;text-transform: capitalize;line-height: 1.2;}.family img {height: 250px;}
}
/*lg Large devices (laptops/desktops, 993px to 1200px)*/
@media (min-width: 993px) and (max-width: 1200px) {
/*contact*/
#contact-sec {padding: 40px 0 40px;}
.bac-form {box-shadow: 0 20px 60px rgba(0, 0, 0, 0.06);padding: 20px;background: #fff;}.contat-box {padding: 30px;background-color: #ddd;}
.contat-box h2 {text-transform: capitalize;line-height: 1.3;font-size: 1.6rem;font-weight: 600;}
.conte-1 p {line-height: 1.3;font-size: 1.1rem;font-weight: 400;margin-bottom: 10px;}
.conte-1 h3 {text-transform: capitalize;line-height: 1.3;font-size: 1.2rem;font-weight: 600;}
/*product*/
.flex-product img {height: 300px;box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;}
/*about*/
.about-tye p {font-weight: 400;font-size: 1.1em;line-height: 1.5;}
.hightlet-text h3 {font-weight: 500;font-size: 1.8em;text-transform: capitalize;line-height: 1.3;text-align: center;}
.hightlet-text {border: 4px solid #b70f11;margin-top: 3em;padding: 10px;box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;}
.miss-points li {font-weight: 400;font-size: 1em;line-height: 1.6;}
.why-points h4 {font-weight: 700;font-size: 1.6em;text-transform: uppercase;line-height: 1.2;color: #1a3023;}
#about {width: 100%;background-color: #b70f11;background-image: url("../images/banners/spices-kurnool.webp");background-size: cover;background-position: bottom;position: relative;height: 350px;}
/*end*/
 .header .logo img {max-height: 100px;}.navbar .get-a-quote, .navbar .get-a-quote:focus {background: #fff;padding: 6px 15px;margin-left: 10px;border-radius: 50px;color: #000;}.navbar a, .navbar a:focus {display: flex;align-items: center;justify-content: space-between;padding: 10px 0 10px 30px;font-size: 15px;font-weight: 500;color: #fff;white-space: nowrap;transition: 0.3s;text-transform: capitalize;}#home {width: 100%;background-color: rgb(16, 31, 46);background-image: url("../images/banners/banner-slide-2.webp");background-size: cover;background-position: center;position: relative;height: 90vh;}.top-heading h1 {font-weight: 800;font-size: 3.2em;text-transform: capitalize;line-height: 1.2;}.top-par {margin-top: 2em;}.top-par h3 {font-weight: 700;font-size: 2.4em;text-transform: capitalize;line-height: 1.2;color: #b70f11;}.top-par h3 {font-weight: 700;font-size: 2.4em;text-transform: capitalize;line-height: 1.2;color: #b70f11;}.sec-heading h2 {font-weight: 700;font-size: 2em;text-transform: capitalize;line-height: 1.2;}.sec-heading p {font-weight: 400;font-size: 1.2em;line-height: 1.6;}.product-end h2 {text-align: center;font-weight: 700;font-size: 2.2em;text-transform: capitalize;line-height: 1.2;color: #1a3023;margin-bottom: 0.5em;}.flex-rw img {box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;display: block;height: 300px;margin: 0 auto;}.all-spices h3 {text-align: center;font-weight: 700;font-size: 1.8em;text-transform: capitalize;line-height: 1.2;color: #1a3023;}.all-spices p {text-align: center;font-weight: 400;font-size: 1em;line-height: 1.5;}.call-1 {background-color: #222;color: #fff;padding: 8px 35px;line-height: 1;text-transform: capitalize;font-size: 1em;font-weight: 500;letter-spacing: 1px;border-radius: 50px;}.cta-1 {margin-top: 1em;}.all-spices h6 {font-weight: 500;font-size: 1em;line-height: 1.2;text-transform: capitalize;}.why-choose h2 {font-weight: 700;font-size: 2em;text-transform: capitalize;line-height: 1.2;}.spec-head h4 {text-align: center;font-weight: 700;font-size: 2.6em;text-transform: capitalize;line-height: 1.2;}
}
 /*xl  Extra Large devices (large laptops and desktops, 1201px to 1400px)*/
 @media (min-width:1201px) and (max-width: 1400px) {
.flex-product img {height: 350px;box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;}
#home {width: 100%;background-color: rgb(16, 31, 46);background-image: url("../images/banners/banner-slide-2.webp");background-size: cover;background-position: center;position: relative;height: 90vh;}.top-heading h1 {font-weight: 800;font-size: 3.5em;text-transform: capitalize;line-height: 1.2;}.top-par {margin-top: 3em;}.top-par h2 {font-weight: 600;font-size: 1.4em;text-transform: capitalize;line-height: 1.2;}.sec-heading p {font-weight: 400;font-size: 1.3em;line-height: 1.6;}.spec-head h4 {text-align: center;font-weight: 700;font-size: 2.6em;text-transform: capitalize;line-height: 1.2;}
}